Bug 592846 - missing power_meter release() function [rhel-5.5.z]
Summary: missing power_meter release() function [rhel-5.5.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
: 595476 (view as bug list)
Depends On: 576246
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 07:21 UTC by RHEL Product and Program Management
Modified: 2018-11-14 17:41 UTC (History)
14 users (show)

(edit)
When the power_meter module was unloaded or its initialization failed, a backtrace message was written to /var/log/dmesg that warned about a missing release() function. This error was harmless, and no longer occurs with this update.
Clone Of:
(edit)
Last Closed: 2010-07-01 18:28:25 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0504 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-07-01 18:26:58 UTC

Description RHEL Product and Program Management 2010-05-17 07:21:15 UTC
This bug has been copied from bug #576246 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Jiri Pirko 2010-06-02 11:12:12 UTC
in 2.6.18-194.5.1.el5

Comment 4 Matthew Garrett 2010-06-02 19:12:29 UTC
*** Bug 595476 has been marked as a duplicate of this bug. ***

Comment 8 Douglas Silas 2010-06-28 20:21:26 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
When the power_meter module was unloaded or its initialization failed, a backtrace message was written to /var/log/dmesg that warned about a missing release() function. This error was harmless, and no longer occurs with this update.

Comment 10 errata-xmlrpc 2010-07-01 18:28:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0504.html


Note You need to log in before you can comment on or make changes to this bug.